---
references:
- id: AbaluckImpact2021
  accessed:
    - year: 2023
      month: 1
      day: 11
  author:
    - family: Abaluck
      given: Jason
    - family: Kwong
      given: Laura H.
    - family: Styczynski
      given: Ashley
    - family: Haque
      given: Ashraful
    - family: Kabir
      given: Md. Alamgir
    - family: Bates-Jefferys
      given: Ellen
    - family: Crawford
      given: Emily
    - family: Benjamin-Chung
      given: Jade
    - family: Raihan
      given: Shabib
    - family: Rahman
      given: Shadman
    - family: Benhachmi
      given: Salim
    - family: Bintee
      given: Neeti Zaman
    - family: Winch
      given: Peter J.
    - family: Hossain
      given: Maqsud
    - family: Reza
      given: Hasan Mahmud
    - family: Jaber
      given: Abdullah All
    - family: Momen
      given: Shawkee Gulshan
    - family: Rahman
      given: Aura
    - family: Banti
      given: Faika Laz
    - family: Huq
      given: Tahrima Saiha
    - family: Luby
      given: Stephen P.
    - family: Mobarak
      given: Ahmed Mushfiq
  citation-key: AbaluckImpact2021
  container-title: Science
  DOI: 10.1126/science.abi9069
  issue: '6577'
  issued:
    - year: 2021
      month: 12
      day: 2
  page: eabi9069
  publisher: American Association for the Advancement of Science
  title: >-
    Impact of community masking on COVID-19: A cluster-randomized trial in
    Bangladesh
  type: article-journal
  volume: '375'

- id: ArpinoRisk2022
  accessed:
    - year: 2022
      month: 4
      day: 4
  author:
    - family: Arpino
      given: Fausto
    - family: Grossi
      given: Giorgio
    - family: Cortellessa
      given: Gino
    - family: Mikszewski
      given: Alex
    - family: Morawska
      given: Lidia
    - family: Buonanno
      given: Giorgio
    - family: Stabile
      given: Luca
  citation-key: ArpinoRisk2022
  container-title: Indoor Air
  DOI: 10.1111/ina.13012
  ISSN: 1600-0668
  issue: '3'
  issued:
    - year: 2022
  language: en
  page: e13012
  title: Risk of SARS-CoV-2 in a car cabin assessed through 3D CFD simulations
  type: article-journal
  volume: '32'

- id: BrooksMaximizing2021
  accessed:
    - year: 2021
      month: 9
      day: 19
  author:
    - family: Brooks
      given: John T.
  citation-key: BrooksMaximizing2021
  container-title: MMWR. Morbidity and Mortality Weekly Report
  container-title-short: MMWR Morb Mortal Wkly Rep
  DOI: 10.15585/mmwr.mm7007e1
  ISSN: 0149-21951545-861X
  issued:
    - year: 2021
  language: en-us
  title: >-
    Maximizing Fit for Cloth and Medical Procedure Masks to Improve Performance
    and Reduce SARS-CoV-2 Transmission and Exposure, 2021
  type: article-journal
  URL: https://www.cdc.gov/mmwr/volumes/70/wr/mm7007e1.htm
  volume: '70'

- id: MullerMasks2021
  accessed:
    - year: 2023
      month: 1
      day: 11
  author:
    - family: Muller
      given: Seán M.
  citation-key: MullerMasks2021
  container-title: History and Philosophy of the Life Sciences
  container-title-short: Hist Philos Life Sci
  DOI: 10.1007/s40656-021-00403-9
  ISSN: 0391-9714
  issue: '2'
  issued:
    - year: 2021
  page: '43'
  PMCID: PMC7992121
  PMID: '33765198'
  title: >-
    Masks, mechanisms and Covid-19: the limitations of randomized trials in
    pandemic policymaking
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7992121/
  volume: '43'

- id: RandallHow2021
  accessed:
    - year: 2022
      month: 3
      day: 31
  author:
    - family: Randall
      given: K.
    - family: Ewing
      given: E. T.
    - family: Marr
      given: L. C.
    - family: Jimenez
      given: J. L.
    - family: Bourouiba
      given: L.
  citation-key: RandallHow2021
  container-title: Interface Focus
  DOI: 10.1098/rsfs.2021.0049
  issue: '6'
  issued:
    - year: 2021
      month: 12
      day: 6
  page: '20210049'
  publisher: Royal Society
  title: >-
    How did we get here: what are droplets and aerosols and how far do they go?
    A historical perspective on the transmission of respiratory infectious
    diseases
  type: article-journal
  volume: '11'

- id: SuComparison2021
  accessed:
    - year: 2023
      month: 1
      day: 11
  author:
    - family: Su
      given: Che-Yu
    - family: Peng
      given: Chiung-Yu
    - family: Liu
      given: Hsin-Liang
    - family: Yeh
      given: I-Jeng
    - family: Lee
      given: Chi-Wei
  citation-key: SuComparison2021
  container-title: International Journal of Environmental Research and Public Health
  container-title-short: Int J Environ Res Public Health
  DOI: 10.3390/ijerph182413308
  ISSN: 1661-7827
  issue: '24'
  issued:
    - year: 2021
      month: 12
      day: 17
  page: '13308'
  PMCID: PMC8705067
  PMID: '34948915'
  title: >-
    Comparison of Effects of N95 Respirators and Surgical Masks to Physiological
    and Psychological Health among Healthcare Workers: A Randomized Controlled
    Trial
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8705067/
  volume: '18'

- id: TalicEffectiveness2021
  accessed:
    - year: 2023
      month: 1
      day: 11
  author:
    - family: Talic
      given: Stella
    - family: Shah
      given: Shivangi
    - family: Wild
      given: Holly
    - family: Gasevic
      given: Danijela
    - family: Maharaj
      given: Ashika
    - family: Ademi
      given: Zanfina
    - family: Li
      given: Xue
    - family: Xu
      given: Wei
    - family: Mesa-Eguiagaray
      given: Ines
    - family: Rostron
      given: Jasmin
    - family: Theodoratou
      given: Evropi
    - family: Zhang
      given: Xiaomeng
    - family: Motee
      given: Ashmika
    - family: Liew
      given: Danny
    - family: Ilic
      given: Dragan
  citation-key: TalicEffectiveness2021
  container-title: BMJ
  container-title-short: BMJ
  DOI: 10.1136/bmj-2021-068302
  ISSN: 1756-1833
  issued:
    - year: 2021
      month: 11
      day: 18
  language: en
  page: e068302
  PMID: '34789505'
  publisher: British Medical Journal Publishing Group
  section: Research
  title: >-
    Effectiveness of public health measures in reducing the incidence of
    covid-19, SARS-CoV-2 transmission, and covid-19 mortality: systematic review
    and meta-analysis
  type: article-journal
  volume: '375'

- id: VainshelboimRetraction2021
  accessed:
    - year: 2023
      month: 1
      day: 11
  author:
    - family: Vainshelboim
      given: Baruch
  citation-key: VainshelboimRetraction2021
  container-title: Medical Hypotheses
  container-title-short: Med Hypotheses
  DOI: 10.1016/j.mehy.2021.110601
  ISSN: 0306-9877
  issued:
    - year: 2021
      month: 7
  page: '110601'
  PMCID: PMC8114149
  PMID: '33992504'
  title: >-
    Retraction notice to “Facemasks in the COVID-19 era: A health hypothesis”
    [Medical Hypotheses 146 (2021) 5]
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8114149/
  volume: '152'

- id: WangAirborne2021
  accessed:
    - year: 2022
      month: 4
      day: 5
  author:
    - family: Wang
      given: Chia C.
    - family: Prather
      given: Kimberly A.
    - family: Sznitman
      given: Josué
    - family: Jimenez
      given: Jose L.
    - family: Lakdawala
      given: Seema S.
    - family: Tufekci
      given: Zeynep
    - family: Marr
      given: Linsey C.
  citation-key: WangAirborne2021
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.abd9149
  ISSN: 0036-8075, 1095-9203
  issue: '6558'
  issued:
    - year: 2021
      month: 8
      day: 27
  language: en
  page: eabd9149
  publisher: American Association for the Advancement of Science
  title: Airborne transmission of respiratory viruses
  type: article-journal
  volume: '373'

- id: WangEvaluation2022
  accessed:
    - year: 2022
      month: 4
      day: 4
  author:
    - family: Wang
      given: Wensi
    - family: Wang
      given: Feng
    - family: Lai
      given: Dayi
    - family: Chen
      given: Qingyan
  citation-key: WangEvaluation2022
  container-title: Indoor Air
  DOI: 10.1111/ina.12979
  ISSN: 1600-0668
  issue: '1'
  issued:
    - year: 2022
  language: en
  page: e12979
  title: Evaluation of SARS-COV-2 transmission and infection in airliner cabins
  type: article-journal
  volume: '32'
...
